VOODOOFB(4)

NAME
voodoofb - 3Dfx Voodoo 3 / Voodoo Banshee framebuffer driver

SYNOPSIS
voodoofb* at pci?
wsdisplay* at voodoofb?

DESCRIPTION
The voodoofb driver provides support for the 3Dfx Voodoo 3 and 3Dfx Voodoo Banshee series of graphics cards and provides an interface for machine independent wscons(4) driver.

Currently voodoofb depends on the firmware to do low level initialization of the card (e.g. program video RAM controller). However, it is capable of changing the resolution and uses DDC2 to pick an appropriate video mode.

A 2D graphics engine is used to accelerate all drawing operations. Direct access to video memory is not required by voodoofb.

SEE ALSO
genfb(4), wsdisplay(4)

AUTHORS
-nosplit The voodoofb driver was written by Michael Lorenz. This man page was written by Radoslaw Kujawa.